Bug 69981 - RFE: licq 1.2.0a
RFE: licq 1.2.0a
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: licq (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
http://download.sourceforge.net/licq/...
: FutureFeature
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-27 13:40 EDT by Aleksey Nogin
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-01 09:31:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2002-07-27 13:40:40 EDT
It seems licq 1.2.0 was released couple of days ago.
Comment 1 Aleksey Nogin 2002-07-28 12:59:43 EDT
They already have 1.2.0a...
Comment 2 Bernhard Rosenkraenzer 2002-08-01 09:31:09 EDT
Done.
Comment 3 Jay Turner 2002-09-03 22:19:04 EDT
The latest trees include licq-1.2.0a-2.

Note You need to log in before you can comment on or make changes to this bug.